LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::document::PrinterIndependentLayout Constant Group Referencepublished

specifies whether the document printer metric is used. More...

## Variables
const short | DISABLED = 1
| use printer-dependent metrics for layout More...
const short | LOW_RESOLUTION = 2
| use printer-independent metrics for layout, assuming a generic 600dpi printer More...
const short | ENABLED = LOW_RESOLUTION
const short | HIGH_RESOLUTION = 3
| use printer-independent metrics for layout, assuming a generic high-resolution printer (4800dpi) More...

## Detailed Description

specifies whether the document printer metric is used.

Since
  OOo 1.1.2

## Variable Documentation

## ◆ DISABLED

const short DISABLED = 1

use printer-dependent metrics for layout

## ◆ ENABLED

const short ENABLED = LOW_RESOLUTION

Deprecated:
  ENABLED changed to LOW_RESOLUTION, to distinguish from HIGH_RESOLUTION

## ◆ HIGH_RESOLUTION

const short HIGH_RESOLUTION = 3

use printer-independent metrics for layout, assuming a generic high-resolution printer (4800dpi)

## ◆ LOW_RESOLUTION

const short LOW_RESOLUTION = 2

use printer-independent metrics for layout, assuming a generic 600dpi printer